# $Revision: 1.3 $, $Date: 2001/07/20 05:42:57 $
Summary:	Universal steganographic tool
Name:		outguess
Version:	0.2
Release:	1
License:	BSD
Group:		Applications/File
Group(de):	Applikationen/Datei
Group(pl):	Aplikacje/Pliki
Source0:	http://www.outguess.org/%{name}-%{version}.tar.gz
URL:		http://www.outguess.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
OutGuess is a universal steganographic tool that allows the insertion
of hidden information into the redundant bits of data sources. The
nature of the data source is irrelevant to the core of OutGuess. The
program relies on data specific handlers that will extract redundant
bits and write them back after modification. In this version the PNM
and JPEG image formats are supported. In the next paragraphs, images
will be used as concrete example of data objects, though OutGuess can
use any kind of data, as long as a handler is provided.

#%description -l pl

%prep
%setup  -q -n %{name}

%build
aclocal
autoconf
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

%{__make} install install_prefix=$RPM_BUILD_ROOT

gzip -9nf README ChangeLog 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: outguess.spec,v $
Revision 1.3  2001/07/20 05:42:57  kloczek
- regenerate ac files (spec is ac 2.5x ready).

Revision 1.2  2001/07/20 02:04:12  kloczek
- cosmetics.

Revision 1.1  2001/07/20 00:50:47  wrobell
- steganographic tool, spec from template, stb
